Subject: Re: [PATCH v3 2/5] clone: add a --no-tags option to clone without tags

From: Brandon Williams <[email-masked]>
Date: Thu, 27 Apr 2017 15:12:31 -0700

On 04/27, Stefan Beller wrote:
> I like the option, though I dislike the implementation, specifically as you
> brought up e.g. "[PATCH] various: disallow --no-no-OPT for --no-opt options".
> 
> Can we have an option "--tags" instead, which is on by default
> and then you can negate it to --no-tags, without having to worry
> about the no-no case.

Yeah I agree that a "--tags" option would make the ui cleaner.

-- 
Brandon Williams